From: <a href="/blend/av.cgi?id=1886">heartfelt</a><BR>
Date: 1 April 2008<P>

Lilla, about <a href="/blend/wv.cgi?id=2008.04.01.10.52.11158">when time is more than gold, life is shortest</a>:<BR>
i know those sentiments all to well lilla! i like it 
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 1 April 2008<P>

Happy Birthday, Kirk! Forgot to remember that you and my Capt are so close together. Things have been topsy turvy here. Oh, and b.k., I got cupcakes and some ice cream for the pups (and myself) for my little furry fella who had a birthday Saint Paddy's Day. Happy Spring to everyone! ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 1 April 2008<P>

Aparajita,<BR>
remind me of your trip criteria? Are you staying around Tokyo, could you get a Japan Rail pass, etc?<BR>
<BR>
I did a full photoblog and travelog but I'm not sure if you want it potentially spoiled for you or not!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 1 April 2008<P>

kirk: this is to be the hotel where i'll be <a href="http://www.hnt.co.jp/.">http://www.hnt.co.jp/.</a>  as i understand it, my meetings will all be there so i'll tour in the late afternoons/early evenings.  i don't really have a free day... except friday i'll be done by noon and fly out at 6p.  i've enjoyed looking at your pictures on the kisrael site, totally anticipating.  any recommendations will be appreciated!  since i have a limited amount of time i'll have to prioritize and maximize it all.  the only real thing on my agenda is to get to the hard rock cafe since my daughter collects those shirts.<BR>
<BR>
thanks!!
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 1 April 2008<P>

Heh, just wrote a long(ish) response to aparajita but realized it was the kind of length of off-topicness that I'd encourage people to take to email, so I did that. (my feeling is I don't mind off-topic stuff on the message board here, but if it gets longwinded and offtopic and person-specific it's time to look for other mediums)
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 1 April 2008<P>

Happy Birthday Kirk!  Enjoy
<HR>
From: <a href="/blend/av.cgi?id=1897">karinflor</a><BR>
Date: 1 April 2008<P>

Thanks Rennie and Hairdiva!....Im glad you enjoy.....both were inspired by two very different and personal life stories...my best to you
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 1 April 2008<P>

I think I just became a tree hugger because of watching this...haha.  Seriously though, I thought I'd just share this link, if you've never seen it...it's pretty interesting: <a href="http://www.storyofstuff.com">http://www.storyofstuff.com</a><BR>
<BR>
If nothing else, it might stir up some debate here.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 April 2008<P>

distant moon; I've seen this already and thank you for bringing this here. We all need to see how we are being used and manipulated in the buying process. Recycle vrs new is a great way to go. I fear we all will have a rude awakening one day (sooner than we think) if we don't adhere to what she says in that video. Time to join the new green age of American know how.  <BR>
<BR>
bk  
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 1 April 2008<P>

Happy Birthday Kirk, thank you so so much for this site, and welcome home from Japan!!!
<HR>